@charset "utf-8";
*{
	padding:0; margin:0;
}
ul,li{
	list-style:none;
}
img{
	border:0;
}
a{
	text-decoration:none; color:#333;
}
.clear{
	clear:both;
}
.top{
	width:960px; margin:auto; padding:10px;
}
body{
	font-size:12px;
}
.banner{
	width:994px; margin:auto; height:46px; background:url(banner_bg.jpg) repeat-x;
}
.banner a{
	display:block; width:100px; height:46px; line-height:46px; text-align:center; color:#fff; font-weight:bold; background:url(banner_a_bg.jpg) no-repeat right; float:left;
}
.banner a:hover{
	background:url(banner_a_hover.jpg);
}
.flash{
	width:994px; text-align:center; margin:auto;
}
.index_news_center{
	background:url(index_news_center.jpg); height:40px; line-height:40px; width:994px; margin:auto;
}
.index_news_center img{
	vertical-align:middle; padding:8px 0 0 16px;
}
.index_news_center a{
	color:#003399;
}
.center{
	width:970px; margin:auto; padding:12px 0 3px 0;
}
.index_product{
	width:680px; height:152px; background:url(index_product_bg.gif); float:left;
}
.index_product_top{
	height:32px; line-height:32px;
}
.index_product_top h1{
	font-size:12px; color:#666; text-indent:35px; float:left;
}
.index_product_top span{
	float:right; padding:10px 10px 0 0;
}
.index_product ul{
	padding:10px;
}
.index_product ul li{
	float:left; width:113px; text-align:center;
}
.index_product ul li span{
	display:block; padding-top:6px;
}
.index_canshu{
	width:280px; height:150px; background:url(index_news_bg.gif); float:right;
}
.index_canshu a{
	display:block; padding:6px 0 1px 5px; background:url(li_bg.gif) 10px no-repeat; text-indent:15px; border-bottom:1px dashed #e6e6e6;
}
.index_canshu a:hover{
	border-bottom:1px solid red; color:red;
}
.about_center{
	width:994px; margin:auto; padding:8px 0;
}
.about_class_top{
	width:233px; height:35px; background:url(about_class_top.jpg); font-weight:bold; color:#666; text-indent:30px;
}
.about_left{
	width:233px; float:left;
}
.about_class{
	background:url(about_class_center.jpg) repeat-y; padding:10px;
}
.about_class a{
	display:block; padding:12px 0 2px 6px; background:url(li_bg.gif) no-repeat 6px 16px; border-bottom:1px dashed #e6e6e6; text-indent:12px;
}
.about_class ul{
	padding-left:10px;
}
.about_right{
	float:right; width:755px;
}
.h1{
	height:25px; line-height:25px; border-bottom:1px solid #e6e6e6; background:#efefef url(h1_bg.jpg) no-repeat 6px; 
}
.h1 h1{
	font-size:12px; color:#036; text-indent:16px;
}
.about_info{
	line-height:24px; font-size:14px; padding:20px;
}
.news{
	padding:10px;
}
.news ul li{
	padding:10px 0 0 0; border-bottom:1px dashed #ccc; background:url(more_ico.gif) 9px 13px no-repeat; text-indent:20px;
}
.news ul li a:hover{
	background:yellow; color:red; font-weight:bold;
}
.news_au{
	text-align:center; color:#666666;
}
.news_au a{
	color:red;
}
.news_content{
	padding:10px; line-height:24px; font-size:14px; line-height:24px;
}
.news_content table{
	border:1px solid #ccc; border-collapse:collapse;
}
.news_content td{
	border:1px solid #ccc; padding:8px 0 0 6px; color:#333;
}
.product li{
	width:132px; float:left; margin:8px 6px 4px 9px; text-align:center; border:1px solid #ccc; text-align:center; height:150px; overflow:hidden;
}

.product a:hover img{
	border:3px solid red; width:94px;
}
.product a span{
	display:block; height:25px; line-height:25px; overflow:hidden; cursor:pointer;
}
.p_num{
	text-align:center; padding:8px 0 6px 0;
}
.p_num a{
	padding:3px 6px; border:1px solid #ccc; margin-left:2px;
}
.p_num a:hover{
	 background:#E6F2FF;
}
.product_au{
	text-align:center; color:#333; padding:20px;
}
.product_show{
	padding:10px; line-height:24px;
}
.product_show table{
	border:1px solid #ccc; border-collapse:collapse; width:100%;
}
.product_show td{
	padding:8px 0 2px 10px; border:1px solid #ccc;
}
.contact{
	padding:20px; text-indent:0; background:url(contact.jpg) right bottom no-repeat;
}
.contact h2{
	font-size:14px;
}
.contact p{
	line-height:24px; font-size:14px; color:#333;
}
.message_list{
	border:1px solid #e7ece8; background:#f2f2f2; margin:0 0 6px 0; color:#666; font-size:12px; line-height:22px;
}
.m_line{
	height:1px; width:95%; margin:auto; background:#F60;
}
.message_list td{
	padding:3px 0 0 5px;
}
#m_form input,#m_form textarea{
	border:1px solid #ccc;
}
#m_form td{
	padding:6px 0 0 0;
}

.button{
	width:994px; background:#737373; margin:auto; padding:10px 0; color:#ccc; line-height:18px;
}